isa_string: "rv32im"
data_width: 32
addr_width: 32
progmem_depth: 16
datamem_depth: 16
bus_type: "AXI4L"
pc_init: "h1000"
perf_monitors:
  hpm_counters: [3, 6]
dCache:
  tag_memory_type: "ASYNC"
  cache_memory_type: "SYNC"
  depth: 128
  line_depth: 4
  option: "ALWAYS_ON"
  write_policy: "WRITE_THROUGH"
memory_bus:
  extra_masters:
    dmas: [
      {
      use: true,
      fifo_depth: 2,
      increment_depth: 10
      },
      {
      use: true,
      fifo_depth: 3
      },
    ]
  extra_slaves:
    dma_controllers: [
      {
      use: true,
      address: "h3000_2000"
      },
      {
      use: true,
      address: "h3000_3000"
      }
    ]
debug: false